@charset "shift_jis";
/* CSS Document */

/*continer style
---------------------------------*/
#Container {
	width: 1024px;
	margin: 0 auto;
}

div#bgbtm {
	background: url(/common/images/main_bgbtm.png) left bottom repeat-x;
}


/*header style
---------------------------------*/
#Header {
	background: url(/common/images/header_bg.gif) 0 0 repeat-x;
}

#Header #Header-inner {
	width: 1024px;
  min-height: 60px;
	height: auto !important;
	height: 60px;
	background: #ffffff;
	margin: 18px auto 0 auto;
	_margin: 9px auto 0 auto;
}

#Header #Header-inner #headlink {
  width: 276px;
  float: right;
	font-size: 84%;
}
#Header #Header-inner #headlink a.sitemap {
  margin-right: 10px;
  _margin-right: 5px;
  padding-left: 34px;
  background: url(/common/images/icon_sitemap.gif) left top no-repeat;
  line-height: 22px;
  display: block;
  float: left;
}
#Header #Header-inner #headlink .eng {
  padding-left: 35px;
  background: url(/common/images/icon_eng.gif) left top no-repeat;
  line-height: 22px;
  display: block;
  float: left;
}

#Header #Header-inner #logo {
  padding: 8px 0 0 28px;
  float: left;
}

#searchBlock {
  width: 276px;
  padding-left: 616px;
  float: left;
}
#searchBlock p,
#searchBlock2 p {
	margin: 0;
	padding: 0;
}
#searchBlock input[type*="text"],
#searchBlock2 input[type*="text"] {
  width: 180px;
  margin: 0;
  padding: 0;
  color: #333;
}
#searchBlock2 input[type*="text"] {
  width: 250px;
}

*html #searchBlock input,
*html #searchBlock2 input{
	height: 16px;
}

#searchBlock input.searchsubmit,
#searchBlock2 input.searchsubmit {
	margin: 0 0 0 2px;
	_margin: 0 0 0 1px;
	padding: 0;
	position: relative;
	top: 5px;
	*top: 4px;
	width: 40px;
	height:20px;
}

*html #searchBlock input.searchsubmit,
*html #searchBlock2 input.searchsubmit {
	top: 3px;
}
#searchBlock .help img {
  margin-bottom: 1px !important;
  margin-bottom: 2px\9 !important;
  *margin-bottom: 0 !important;
}

div.not_found {
  border: 1px solid #CBCBCB;
  background: #EEEEEE;
  width: auto;
  padding: 18px 0 18px 15px;
}
.Column2_404 .left {
  width: 342px;
  float: left;
}
.Column2_404 .left input[type^="image"] {
  border-radius: 5px;
}
.Column2_404 .right {
  width: 342px;
  float: left;
  margin-left: 15px;
}
.Column2_404 .right a {
  display: block;
  vertical-align: middle;
  background: #2981db;
  color: #FFF;
  border-bottom: 20px solid #1a64af;
  font-family:"NeueHaasGroteskDisp W01", "HelveticaNeueW01-55Roma", "qMmpS Pro W1", "Hiragino Kaku Gothic Pro", Osaka, "Meiryo", "lr oSVbN", "MS PGothic", Sans-Serif;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  padding: 15px;
}
.Column2_404 .right a:hover {
  opacity: .8;
}

#Header #Header-inner #info_area {
	clear:both;
	min-height: 15px;
	height: auto !important;
	height: 15px;
	text-align: center;
	color: #e70000;
}
#Header #Header-inner #info_area p.message2008 {
	padding-top: 5px;
}

#Header #Header-inner #info_area img {
	vertical-align: middle;
}

#globalMenu {
	height: 49px;
	background: url(/common/images/globalMenu_bg.png) 0 0 repeat-x;
}
#Header #globalMenu ul {
	width: 1024px;
	height: 49px;
	margin: 0 auto;
	list-style: none;
}
#Header #globalMenu ul li {
	float: left;
	text-align: center;
}

#Header #globalMenu ul li a {
	display: block;
	width: 136px;
	height: 44px;
	padding: 0 5px 0 5px;
	margin-top: 1px;
}
#Header #globalMenu ul li.menu1 a {
	background: url(/common/images/globalMenu01.jpg) 9px 0 no-repeat;
}
#Header #globalMenu ul li.menu2 a {
	background: url(/common/images/globalMenu02.jpg) 9px 0 no-repeat;
}
#Header #globalMenu ul li.menu3 a {
	background: url(/common/images/globalMenu03.jpg) 9px 0 no-repeat;
}
#Header #globalMenu ul li.menu4 a {
	background: url(/common/images/globalMenu04.jpg) 9px 0 no-repeat;
}
#Header #globalMenu ul li.menu5 a {
	background: url(/common/images/globalMenu05.jpg) 9px 0 no-repeat;
}
#Header #globalMenu ul li.menu6 a {
	background: url(/common/images/globalMenu06.jpg) 9px 0 no-repeat;
}
#Header #globalMenu ul li.menu7 a {
	background: url(/common/images/globalMenu07.jpg) 9px 0 no-repeat;
}
#Header #globalMenu ul li a:hover,
#Header #globalMenu ul li a.on {
	text-decoration: none;
	background-position: 9px -44px;
}
#Header #globalMenu ul li a span {
	display: none;
}

#Pankuzu {
  width: 1024px;
  min-height: 18px;
	height: auto !important;
	height: 18px;
	margin: 0 auto;
	background: #000000;
	filter: alpha(opacity=70);
	background: rgba(0,0,0,0.7);
	color: #fff;
}
#Pankuzu ul {
  padding-left: 5px;
}
#Pankuzu ul li {
  margin-right: 5px;
  _margin-right: 2px;
	padding-top: 2px;
  list-style: none;
  float: left;
	font-size: 84%;
}
#Pankuzu ul li a {
  margin-right: 5px;
  _margin-right: 2px;
	color: #fff;
}

/*sideMenu Styles
---------------------------------*/
#sideMenu {
	width: 254px;
	float: left;
	margin-bottom: 12px;
	_margin-bottom: 6px;
}

#sideMenu div.cateHeader {
	padding: 0;
}

#sideMenu div.cateInner {
	background: url(/common/images/sidemenu_bg.png) 0 0 repeat-y;
}

#sideMenu div.cateFooter {
	padding: 0;
	margin-bottom: 10px;
	_margin-bottom: 5px;
}
#sideMenu div.cateFooter img {
	 vertical-align: top;
}

#sideMenu dl {
	list-style: none;
}
#sideMenu dl dt {
	padding: 3px 10px 3px 43px;
	line-height: 1.3;
}
#sideMenu dl dd {
  padding: 3px 5px 3px 30px;
}
#sideMenu dl dd dt {
  padding-left: 0;
}
#sideMenu dl dd dd {
  padding-left: 15px;
}
#sideMenu dl dd dd a.in {
  margin-left: 15px;
	_margin-left: 7px;
}

#sideMenu dl dt.level1 {
	min-height: 25px;
	height: auto !important;
	height: 25px;
	background: url(/common/images/sidemenu_mark01.png) 0 0 no-repeat;
}
#sideMenu dl dt.level2 {
	background: #fff url(/common/images/sidemenu_mark02.gif) 0 8px no-repeat;
	padding: 6px 0 6px 15px;
	margin-right: 5px;
	border-bottom: #bdc2c8 solid 1px;
}

#sideMenu dl dd a,
#sideMenu dl dt a {
	color: #333333;
	text-decoration:none;
}
#sideMenu dl dd a:hover,
#sideMenu dl dt a:hover {
	color: #ff0000;
}

#sideMenu dl dd dd a,
#sideMenu dl dd dd p {
  display: block;
	margin: 0;
	padding: 5px 0 5px 0;
	line-height: 1.3;
	border-bottom: #bdc2c8 solid 1px;
}
#sideMenu dl dd dd br {
  display: none;
}
#sideMenu dl dd dd strong {
  color: #333;
}
#sideMenu dl dt.level1 a {
	display: block;
	padding: 5px 0 0 0;
	font-weight: bold;
}
#sideMenu dl dt.level1 span {
	display: block;
	padding: 5px 0 0 0;
}
#sideMenu dl dt.level2 a {
	display: block;
}

#sideMenu dl dt.level1_active {
	background: url(/common/images/sidemenu_mark01_on.png) 0 0 no-repeat;
}

#sideMenu dl dt.level2_active {
	background: #fff url(/common/images/sidemenu_mark02_on.gif) 0 8px no-repeat;
}
#sideMenu dl dd.on a,
#sideMenu dl dt.on a,
#sideMenu dl dd dd a.on {
	color: #ff0000;
}

/*mainContents Styles
---------------------------------*/
#mainContents {
	width: 766px;
	float: right;
	position: relative;
  z-index: 1;
}
#mainContents h1 {
	padding: 2px 0 0 3px;
	/*add20150522*/
	font-family: "NeueHaasGroteskDisp W01", "HelveticaNeueW01-55Roma", "qMmpS Pro W1", "Hiragino Kaku Gothic Pro", Osaka, "Meiryo", "lr oSVbN", "MS PGothic", Sans-Serif;

}

#mainContents .contentBox {
  margin-top: 5px;
  _margin-top: 2px;
  padding-bottom: 10px;
  padding-bottom: 8px\9; /* IE8 and below */
  background: url(/common/images/content_bg_bottom.png) left bottom no-repeat;
}
#mainContents .contentBox .h2Box {
  padding: 12px 15px 15px 15px;
  background: url(/common/images/h2_bg.png) left top no-repeat;
}
#mainContents .contentBox h2 {
  padding: 5px 8px;
  color: #0051a4;
  font-size: 134%;
  border-bottom: solid 1px #ff0000;
  /*add20150522*/
  font-family: "NeueHaasGroteskDisp W01", "HelveticaNeueW01-55Roma", "qMmpS Pro W1", "Hiragino Kaku Gothic Pro", Osaka, "Meiryo", "lr oSVbN", "MS PGothic", Sans-Serif;
  letter-spacing:-0.03em;

}
#mainContents .contentBox .contentInner {
  padding: 0 0 0 33px;
  background: url(/common/images/content_bg.png) left top repeat-y;
}
#mainContents .contentBox .contentInner_mgn {
  padding: 0 0 0 33px;
  background: url(/common/images/content_bg.png) left top repeat-y;
	padding-bottom: 1em;
}

#mainContents .contentBox .contentInner p,
#mainContents .contentBox .contentInner_mgn p {
  margin-bottom: 1em;
  /*  _margin-bottom: 0.5em;*/
	margin-right: 33px;
/*	_margin-right: 16px;*/
}

#mainContents .contentBox .contentInner hr,
#mainContents .contentBox .contentInner_mgn hr {
  margin: 30px 33px 30px 0;
  _margin: 15px 16px 15px 0;
  border: none;
  border-bottom: solid 1px #eee;
  color: #fff;
}
#mainContents .contentBox .contentInner h3,
#mainContents .contentBox .contentInner_mgn h3 {
  margin-bottom: .5em;
  _margin-bottom: 0.25em;
	margin-right: 33px;
  font-size: 117%;
  color: #0051a4;
  /*add20150522*/
  font-family: "NeueHaasGroteskDisp W01", "HelveticaNeueW01-55Roma", "qMmpS Pro W1", "Hiragino Kaku Gothic Pro", Osaka, "Meiryo", "lr oSVbN", "MS PGothic", Sans-Serif;

}

#mainContents .contentBox .contentInner h3.h3mgnT,
#mainContents .contentBox .contentInner_mgn h3.h3mgnT {
	margin-top: 2em;
	_margin-top: 1em;
	margin-right: 33px;
}

#mainContents .contentBox .contentInner h3 a {
	color: #0051a4;
}
#mainContents .contentBox .contentInner h3 a:hover {
	color: #ff0000;
}

#mainContents .contentBox .contentInner h4,
#mainContents .contentBox .contentInner_mgn h4 {
	font-size: 100%;
	font-weight: normal;
	color: #0051a4;
}
#mainContents .contentBox .contentInner ol {
  margin: 0 33px 1em 2em;
}
.h2Box hr {
  margin: 0.5em 0;
  _margin: 0.25em 0;
  border: none;
  border-bottom: solid 1px #eee;
  color: #fff;
}


/*TopContents Styles
---------------------------------*/

#topContents {
  width: 1024px;
	margin: 0 auto;
}

#topfirstArea{
	width:1024px;
	/*height:410px;*/
}

#topsecondArea{
	width:1024px;
	min-height:191px;
	height: auto !important;
	height: 191px;
	margin-top:10px;
	_margin-top:5px;
}

#topthirdArea{
	width:1024px;
	min-height:266px;
	height: auto !important;
	height: 266px;
}

#topfourtArea{
	width:1024px;
	height: auto !important;
	margin-top:10px;
	_margin-top:5px;
	margin-bottom:30px;
	_margin-bottom:15px;
}

/*** Cζ ***/
#topVideoArea{
	float:left;
	width:720px;
	/*height:405px;*/
	margin-top:2px;
	_margin-top:1px;
	margin-left:2px;
	_margin-left:1px;
  padding-bottom: 15px;
}

/*** TOPζE€ΜN ***/
#toprightArea{
	float: left;
	width: 294px;
	/*height: 410px;*/
	margin-left: 8px;
	_margin-left: 4px;
}

#toprightArea ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#toprightArea li{
	float:left;
	width:294px;
	height:203px;
}

#toprightArea .first{
	background-image:url(/images/right_bg01.png);
	background-repeat:no-repeat;
	width:294px;
	height:203px;
}

#toprightArea .first a{
	display:block;
	width:264px;
	height:83px;
	padding:120px 15px 5px 15px;
	line-height:18px;
	font-size: 12px;
	text-decoration:none;
	color:#333333;
}

#toprightArea .second{
	background-image:url(/images/right_bg02.png);
	background-repeat:no-repeat;
	width:294px;
	height:203px;
	margin-top: 4px;
	_margin-top: 2px;
}

#toprightArea .second a{
	display:block;
	width:264px;
	height:89px;
	padding:114px 15px 5px 15px;
	line-height:18px;
	font-size: 12px;
	text-decoration:none;
	color:#333333;
}
/*** TOPζE€ΜN3ΒΕ ***/
#toprightArea .banner3 {
  padding-top: 2px;
}
#toprightArea .banner3 li{
	float:left;
	width:294px;
	height:118px;
  margin-bottom: 15px;
}
#toprightArea .banner3 li.banner3End {
  margin-bottom: 0;
}


/*** ¨mηΉEXVξρ ***/
#OshiraseSaiyou {
  float: left;
}
#oshirase {
  float: none;
	width: 681px;
	height: auto !important;
	height: 191px;
	min-height: 191px;
}

#oshirase .head{
	width: 681px;
	height: 40px;
}

#oshirase .main{
	width: 681px;
	height: auto !important;
	height: 136px;
	min-height: 136px;
	background: url(/images/oshirase_bg.png) 0 0 repeat-y;
	padding-bottom: 15px;
}
#oshirase .bottom {
	width: 681px;
	height: 10px;
}
#oshirase .bottom img {
	vertical-align: top;
}

#oshirase dl{
	clear:both;
}

#oshirase dt{
	float: left;
	width: 80px;
	margin-left:15px;
	_margin-left: 7px;
	margin-top:10px;
	_margin-top:5px;
	text-align:right;
	line-height:13px;
}

#oshirase dd{
	width: 500px;
	float:left;
	margin-left:15px;
	_margin-left:7px;
	margin-top:10px;
	_margin-top:5px;
	line-height:13px;
}
#oshirase dt.wideAll {
  width: 630px;
  text-align: left;
  float: none;
  display: block;
}

#oshirase dd.pdf,
#oshirase dt.pdf{
	float:left;
	background:url(/common/images/icon_pdf.gif) 0 2px no-repeat;
	padding-left:17px;
	line-height: 1.3;
}


/*** »έεWΜΜpξρ ***/
#saiyou {
  float: none;
	width: 681px;
	height: auto !important;
	height: 151px;
	min-height: 151px;
}

#saiyou .head{
	width: 681px;
	height: 40px;
}

#saiyou .main{
	width: 681px;
	height: auto !important;
	height: 90px;
	min-height: 90px;
	background: url(/images/oshirase_bg.png) 0 0 repeat-y;
	padding-bottom: 15px;
}
#saiyou .bottom {
	width: 681px;
	height: 10px;
}
#saiyou .bottom img {
	vertical-align: top;
}

#saiyou ul {
  padding-top: 5px;
	clear:both;
}

#saiyou li {
  padding: 5px 15px 0 50px;
  list-style: none;
}

/*** ΠQξρ_[gZVOuKοξρ ***/
#SaigaiKousyuukai {
  float: right;
}

/*** ΠQξρ ***/
#saigai {
  float: none;
	width: 341px;
	height: !important;
	height: 191px;
	min-height: 191px;
	margin-left: 2px;
	_margin-left: 1px;
  margin-bottom: 10px;
  _margin-bottom: 0px;
}

#saigai .head {
	width: 341px;
	height: 40px;
}

#saigai .main{
	width: 341px;
	height: auto !important;
	height: 151px;
	min-height: 151px;
	background: url(/images/saigai_bg.png) 0 0 repeat-y;
}

#saigai .bottom {
	width: 341px;
	height: 10px;
}
#saigai .bottom img {
	vertical-align: top;
}

#saigai .img{
	float:left;
	width:94px;
	height:142px;
	margin:8px auto auto 23px;
	_margin:4px auto auto 12px;
}

#saigai p{
	margin-left:125px;
	_margin-left:62px;
	padding-top:10px;
	margin-right:15px;
	_margin-right:7px;
}

/*** [gZVOuKοξρ ***/
#kousyuukai {
  float: none;
	width: 341px;
	height: !important;
	height: 151px;
	min-height: 151px;
	margin-left: 2px;
	_margin-left: 1px;
}

#kousyuukai .head {
	width: 341px;
	height: 40px;
}

#kousyuukai .main {
	width: 341px;
	height: auto !important;
	height: 105px;
	min-height: 105px;
	background: url(/images/saigai_bg.png) 0 0 repeat-y;
}

#kousyuukai .bottom {
	height: 10px;
}
#kousyuukai .bottom img {
	vertical-align: top;
}
#kousyuukai ul {
  padding-top: 10px;
  padding-left: 15px;
}



/*** Topics ***/
#topTopics{
	float: left;
	width: 233px;
	height: 233px;
	margin-top: 10px;
	_margin-top: 5px;
  padding: 12px;
  _padding: 10px;
	background: url(/common/images/left_topic_bg.png) 0 0 no-repeat;
}

#topTopics dl{
  height: 210px;
  padding: 10px;
  background: #FFF;
  border: solid 1px #dbdbdb;
}

#topTopics dt{
}

#topTopics dt a{
}

#topTopics dd{
  padding: 15px 0 0 3px;
}

#topTopics dd img {
}
#topTopics dd a {
}


/***  Z~i[ ***/
#seminar{
	float:left;
	width:767px;
	min-height:256px;
	height: auto !important;
	height: 256px;
	margin-top:10px;
	_margin-top:5px;
	margin-bottom: 10px;
	_margin-bottom: 5px;
}

#seminar .head{
	width:767px;
	height:41px;
}

#seminar .main{
	width: 767px;
	min-height: 190px;
	height: auto !important;
	height: 190px;
	background: url(/images/seminar_bg.png) 0 0 no-repeat;
	padding-top: 15px;
}

#seminar .bottom {
	width: 767px;
	height: 10px;
}
#seminar .bottom img {
	vertical-align: top;
}

#seminar dl{
	clear:both;
	margin:0;
	padding:0;
}

#seminar dt{
	float:left;
	width:62px;
	line-height:15px;
	margin-left:20px;
	_margin-left:10px;
	margin-bottom:7px;
	_margin-bottom:3px;
}

#seminar dd{
	float: left;
	width: 660px;
	line-height: 1.3;
	margin-left: 10px;
	_margin-left: 5px;
	margin-bottom: 7px;
	_margin-bottom:3px;
}


#seminar .leftBox{
	float:left;
	width:383px;
	text-align:center;
	margin: 0;
	padding: 20px 0 14px 0;
}

#seminar .rightBox{
	float:left;
	width:383px;
	text-align:center;
	margin: 0;
	padding: 20px 0 14px 0;
}

/***  oi[ ***/
#topfourtArea .banaBox{
	width:1024px;
	height: auto !important;
}
#topfourtArea .banaBox div.main {
	width: 1009px;
	background: url(/images/bana_bg.png) 0 0 repeat-y;
	padding-left: 15px;
	padding-bottom:5px;
}

#topfourtArea .banaBox ul{
	list-style:none;
}

#topfourtArea .banaBox li{
	float: left;
	width: 232px;
	height: 50px;
	margin: 5px 0 2px 10px;
	_margin: 2px 0 2px 5px;
}

#topfourtArea .bottom img {
	vertical-align: top;
}

/*¨βΉi»iET[rXj*/
.contact ul {
	margin-left: 18px;
	list-style: none;
}
.contact ul li {
	width: 213px;
	float: left;
	margin-left: 31px;
	margin-bottom: 15px;
}
.contact ul li.left {
	width: 213px;
	float: left;
	margin-left: 0;
}


div.relatedInfo {
	background: url(/common/images/related_link_bg.gif) no-repeat left bottom;
	padding-bottom: 3px;
	margin-bottom: 10px;
	_margin-bottom: 5px;
	width: 724px;
}

div.relatedInfo ul {
	padding: 10px 15px 7px;
	overflow: hidden;
	height: 1%;
	list-style:none;
}

div.relatedInfo li {
	width: 330px;
	margin: 0;
	padding: 0;
	margin-right: 7px;
	_margin-right: 3px;
	float: left;
}

p.CategoryTop{
	text-align:center;
}

p.float_left {
	float: left;
	width: 600px;
}

ul.list-3column {
	padding-top: 5px;
	list-style:none;
}

ul.list-3column li.list-left {
	clear: both;
	margin-left: 0;
	width: 240px;
}

ul.list-3column li {
	float: left;
	/*margin-left: 16px;
	_margin-left: 8px;*/
	line-height: 1.6;
	width: 224px;
}
ul.list-3column li.last {
	margin-bottom: 10px;
	_margin-bottom: 5px;
}

ul.list-nocolumn {
	padding-top: 5px;
	list-style:none;
}
ul.list-nocolumn li {
	width: auto;
	float: none;
}
ul.list-nocolumn li.last {
	margin-bottom: 10px;
}


.relatedInfo a {
	display: inline-block;
  padding-left: 10px;
  background: url(/common/images/list_dot.gif) left 0.8em no-repeat;
}
p.back_color {
	background-color: #E2EBF8;
	width: 470px;
	padding:5px;
}
p.back_color_free {
	background-color: #E2EBF8;
	padding:5px;
}

.back_img {
	background: url(/recommend/cook/images/back_img.gif) repeat;
	width: 470px;
	padding:5px;
}

.back_img_free {
  margin-right: 33px;
	background: url(/recommend/cook/images/back_img.gif) repeat;
 	/* width: 100%; */
	margin-bottom: 1em;
	_margin-bottom: 0.5em;
	padding:5px;
}

div.back_img li{
	line-height: 1.6;
	margin-left: 25px;
	_margin-left: 12px;
}

div.cook li{
	line-height: 1.6;
	margin-left: 25px;
	_margin-left: 12px;
}

.abcLink {
	margin-left: 25px;
	_margin-left: 12px;
}

.abcLink ul {
	margin: 0;
	margin-bottom: 15px;
	_margin-bottom: 7px;
	padding: 0;
}

.abcLink li {
	display: inline;
	margin: 0 15px 0 15px;
	_margin: 0 7px 0 7px;
}

div.relatedLinkBoxColumn2 {
	background: url(/common/images/related_link_bg.gif) no-repeat left bottom;
	padding-bottom: 3px;
	margin-bottom: 10px;
	_margin-bottom: 5px;
	width: 100%;
}

div.relatedLinkBoxColumn2 .top {
	background: url(/common/images/related_link_bg.gif) no-repeat left top;
	width: 100%;
}
div.relatedLinkBoxColumn2 p {
	padding: 10px 15px 7px;
	overflow: hidden;
	height: 1%;
}


.tabMenu {
	width:600px;
	padding: 0;
}
.tabMenu ul {
	padding-left: 11px;
	overflow: hidden;
	clear: both;
}

.tabMenu ul li {
	float: left;
	background: url(/common/images/bg_tabmenu.gif) no-repeat left top;
	margin: 6px 3px 0 0;
	_margin: 3px 1px 0 0;
	padding: 0 0 0 0;
}

.tabMenu ul li a {
	display: block;
	background: url(/common/images/bg_tabmenu_02.gif) no-repeat right top;
	margin: 0;
	padding: 6px 18px 2px;
}

.tabMenu ul li.current {
	background: url(/common/images/bg_tabmenu_on.gif) no-repeat left top;
	margin: 0 3px 0 0;
	_margin: 0 1px 0 0;
	padding: 0 0 2px 0;
}
.tabMenu ul li.current strong {
	display: block;
	background: url(/common/images/bg_tabmenu_on02.gif) no-repeat right top;
	margin: 0;
	padding: 10px 18px 4px;
}

.thumbnail{
	padding: 0 0 0 4px;
	overflow: hidden;
}

.thumbnail li{
	float: left;
	width: 205px;
	margin-right: 40px;
	_margin-right: 20px;
	text-align: left;
}

.thumbnail li.last{
	margin-right: 0;
}


h3.prdct{
  height: 53px;
  display: block !important;
  border-bottom: solid 3px #EEE;
  padding-bottom: 10px;
  /*width: 514px;*/
}
h3.prdct span{
  padding: 10px 0 0 5px;
}
h3.prdct img{
  vertical-align: middle;
}

.catalog,
.catalog_noline {
	margin: 0;
}
.catalog dl,
.shokenBox {
	float: left;
	width: 330px;
}
.catalog_noline dl {
	float: left;
	width: 305px;
	margin-left: 7px;
	_margin-left: 3px;
}

.catalog dl.left,
.shokenBox.left {
	width: 360px;
}
.catalog dl.full {
  width: 690px;
}
.shokenBox ul li {
  margin-right: 0 !important;
}

.shokenBox p {
  margin-left: 25px;
}

.shokenBox p.shkn,
.shokenBox p.mrpl {
  font-weight: bold;
  font-size: 120%;
  line-height: 1.3;
}

.shokenBox p.shkn {
  color: #fe5b00;
}
.shokenBox p.mrpl {
  color: #0051a4;
}

.catalog_noline dl.left {
	width: 305px;
	margin-right: 59px;
}
	
.catalog dt {
	font-weight:bold;
	width:330px;
	margin-top:1em;
	_margin-top:0.5em;
  margin-bottom: .5em;
  _margin-bottom: .25em;
  border-bottom: solid 3px #EEE;
}
.catalog_noline dt {
	font-weight:bold;
	width:305px;
	margin-top:1em;
	_margin-top:0.5em;
  margin-bottom: .5em;
  _margin-bottom: .25em;
	border: none;
}

.catalog .top dt,
.catalog_noline .top dt {
  margin-top: 0 !important;
}
.catalog dl.full dt {
  width: 690px;
}
.catalog dt img {
  margin-right: .5em;
  _margin-right: .25em;
  padding-bottom: 3px;
  vertical-align: middle;
}
.catalog_noline dt img {
  margin-right: 0;
  padding-bottom: 3px;
  vertical-align: middle;
}

.catalog dd {
	width: 265px;
  margin-left: 65px;
  color: #646464;
}
.catalog dl.full dd {
  width: 625px;
}
.catalog_noline dd {
	width: 265px;
  margin-left: 23px;
  color: #333333;
}
.catalog_noline dd li {
	margin-left: 0;
}

.catalog dd a.syousai,
.catalog_noline dd a.syousai,
.catalog dd div.syousai,
.catalog_noline dd div.syousai {
  float: right;
  padding-left: 10px;
  background: url(/common/images/footer_mark.gif) left center no-repeat;
}
.catalog dl.item1,
.catalog_noline dl.item1 {
  width: 700px;
}
.catalog dl.item1 dt,
.catalog_noline dl.item1 dt {
  width: 700px;
}
.catalog dl.item1 dd,
.catalog_noline dl.item1 dd {
  width: 635px;
}
.catalog table {
  width: 265px !important;
}
.catalog dt.line2 img,
.catalog_noline dt.line2 img {
  float: left;
}
.catalog dt.line2 span,
.catalog_noline dt.line2 span{
  height: 53px;
  padding: 10px 0 0 0;
  display: block !important;
}
.catalog p,
.catalog_noline p {
  margin-right: 0 !important;
}


.recruit .catalog dl {
	float: left;
	width: 350px;
	margin-left: 10px;
	_margin-left: 5px;
}
.recruit .catalog dt {
	font-weight:bold;
	width:350px;
	margin-top:1em;
	_margin-top:0.5em;
  margin-bottom: 0;
  border-bottom: none;
}
.recruit .catalog dd {
	width: 350px;
  margin: 0;
}



/*** ¨β’νΉ ***/
.cntct .catalog {
  overflow: hidden;
  position: relative;
  zoom: 1;
}

.cntct .catalog dt.line1 img {
  float: left;
}

.cntct .catalog dt.line1 span {
  height: 43px;
  padding: 20px 0 0 0;
  display: block !important;
}

.cntct .catalog dt {
  margin-top: 2em !important;
}




.leftImage2column {
  float: left;
/*  width: 590px;*/
  width: 589px;
}

.leftImage3column {
  float: left;
  width: 290px;
}

.leftImage2column p,
.leftImage3column p {
  margin-right: 0 !important;
}


.tableLeft{
	width:440px;
	margin-bottom:1.6em;
	_margin-bottom:0.8em;
}



/*** corporate ***/
#corporateInfoBox {
  height: 203px;
  padding: 25px 0 10px 0;
}
#corporateInfoBox ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#corporateInfoBox li{
	float:left;
	width:294px;
	height:203px;
  padding-left: 57px;
}

#corporateInfoBox .first{
	background:url(/images/right_bg01.png) right top no-repeat;
}

#corporateInfoBox .first a{
	display:block;
	width:264px;
	height:83px;
	padding:120px 15px 5px 15px;
	line-height:18px;
	font-size: 12px;
	text-decoration:none;
	color:#333333;
}

#corporateInfoBox .second{
	background:url(/images/right_bg02.png) right top no-repeat;
}

#corporateInfoBox .second a{
	display:block;
	width:264px;
	height:89px;
	padding:114px 15px 5px 15px;
	line-height:18px;
	font-size: 12px;
	text-decoration:none;
	color:#333333;
}
.officerName dt {
  float: left;
}
.officerName dd {
  margin-left: 120px;
}



/*Footer Styles
---------------------------------*/
#footerArea {
	height: 206px;
	background: url(/common/images/footer_bg.png) left bottom repeat-x;
	padding-top: 20px;
}

#footerArea #footerInner {
	width: 1024px;
	margin: 0 auto;
}
#footerArea #footerInner ul {
	width: 1010px;
	padding-left: 15px;
	padding-top: 8px;
	border-top: #ff0000 solid 1px;
	list-style: none;
}
#footerArea #footerInner ul li {
	background: url(/common/images/footer_mark.gif) 5px 0 no-repeat;
	float: left;
	padding-left: 17px;
	padding-right: 20px;
	border-left: #a2a2a2 solid 1px;
	font-size: 92%;
	line-height: 1;
}

#footerArea #footerInner dl {
	width: 236px;
	float: left;
	margin-bottom: 20px;
	margin-left: 20px;
	_margin-left: 16px;
}
/*#footerArea #footerInner dl.box1 {
	margin-left: 20px;
}
#footerArea #footerInner dl.box2,
#footerArea #footerInner dl.box3 {
	margin-left: 105px;
}*/
#footerArea #footerInner dl dt {
	margin-bottom: 13px;
}
#footerArea #footerInner dl dt a {
	font-weight: bold;
	font-size: 100%;
	color: #333333;
	text-decoration: none;
}

#footerArea #footerInner dl dd a {
	color: #666666;
	font-size: 84%;
	line-height: 1.4;
	text-decoration:none;
}

#footerArea #footerInner dl dd a:hover,
#footerArea #footerInner dl dt a:hover {
	text-decoration:underline;
}


#footerArea #footerInner2 {
  margin-top: 15px;
	border-top: #ff0000 solid 1px;
}

#footerArea #footerInner2 ul {
	width: 1010px;
	margin: 0 auto;
	padding-left: 15px;
	padding-top: 8px;
	list-style: none;
}
#footerArea #footerInner2 ul li {
	background: url(/common/images/footer_mark.gif) 5px 2px no-repeat;
	float: left;
	padding-left: 17px;
	padding-right: 20px;
	border-left: #a2a2a2 solid 1px;
	font-size: 84%;
	line-height: 1.2;
}
#footerArea #footerInner2 #credit {
	width: 1024px;
	margin: 0 auto;
  position: relative;
}

#footerArea #footerInner2 p.copyright {
	width: 280px;
	padding-top: 13px;
	padding-left: 5px;
  font-family: "NeueHaasGroteskDisp W01", "HelveticaNeueW01-55Roma", "qMmpS Pro W1", "Hiragino Kaku Gothic Pro", Osaka, "Meiryo", "lr oSVbN", "MS PGothic", Sans-Serif;
	font-size: 70%;
	float: left;
	color: #333333;
}

#footerArea #footerInner2 p.logo {
	width: 114px;
  position: absolute;
  bottom: 5px;
  right: 5px;
}

/*Press Styles
---------------------------------*/

.pressRelease_icon::before{
  background: #f84c4c;
  content: "ρΉ­\";
  color: #fff;
  display: inline-block;
  border-radius: 5px;
  min-width: 55px;
  text-align: center;
  font-size: 11px;
  font-family: Meiryo;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 10px;
  padding: 5px;
  vertical-align: baseline;
  
}
